.elevage-show {
	background-color: $rouge;
	.row{
		display: flex;
	}
	
	.mosaique{
		img {
			width: 100%;
			height: 33vw;
			object-fit: cover; 
		}
		.div-img{
			height: 33%;
			img{
				width: 100%;
				height: 12vw;
			}
		}
	}
	.miniatures{
		.pti-image{
			display: flex;
			flex-direction:column;
		}
		.div-img{
			background-color: $rouge;
			img{
				object-fit: cover;
				width: 11vw;
				height: 11vw;
			}
		}
	}
	.description{
		background-color: $rouge;
		padding: 1.5vw 8vw 1.5vw 3vw;
		color: white;
		display: flex;
		flex-direction:column;
		align-items:center;
		justify-content:space-around;
		.tableau{
			display: flex;
			justify-content:center;
			align-items:center;
			flex-direction:column;
			text-align: center;
			.grille{
				width: 70%;
				table{
					td,th{
						border:none;
						vertical-align:middle;
					}
				}
			}
			p{
				margin: 0;
			}
			i{
				font-size: 2.5vw;
				position: absolute;
				top: 0;
				right: 0;
				padding: 1vw;
			}
			.separateur_blanc{
				margin: 2vh 0vh;
			}
		}
		.navigation{
			width: 100%;
			display: flex;
			justify-content:space-around;
		}
	}
}